Grupo 4A 2025 - Feature #5497

Fase 1- Familiarizacion con el proyecto
10/21/2025 03:27 PM - yazuska castillo

Status: In Progress Start date: 09/29/2025
Priority: High Due date: 10/28/2025
Assignee: rene ayca % Done: 48%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 5496: Maqueta
Feature # 5503: Unity
Feature # 5504: Video
Feature # 5499: Wiki
Feature # 5500: Asignacion de Cargos
Feature # 5501: Informe 1
Feature # 5506: Presentacion
Feature # 5511: Logo

Resolved
Resolved
Resolved
In Progress
Resolved
In Progress
In Progress
New

History

#1 - 10/21/2025 03:50 PM - yazuska castillo

- Status changed from New to In Progress

#2 - 10/21/2025 04:15 PM - yazuska castillo

- Subject changed from Fase 1 to Fase 1- Familiarizacién con el proyecto

10/24/2025

1/1



http://www.tcpdf.org

